[ITEM_0]
PARENT=M5F10
POSITION=0.021,0.024,-0.0085
TYPE=SPEED
SIZE=0.008
COLOR=255,255,255
INTENSITY=4
FONT=sls
VERSION=2
ALIGN=CENTER
UNITS=KMH

[ITEM_1]
PARENT=hud1
POSITION=0.029,-0.0729,-0.2
TYPE=CLOCK
SIZE=0.0085
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=LEFT

[ITEM_2]
PARENT=hud1
POSITION=-0.025,-0.0538,-0.001
TYPE=AMBIENT_TEMP
SIZE=0.0085
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=M5F10
POSITION=-0.0007,0.0272,-0.008
TYPE=GEAR
SIZE=0.015
COLOR=255,255,255
INTENSITY=3
FONT=650s_big
VERSION=2
ALIGN=CENTER

[ITEM_4]
PARENT=hud1
POSITION=0.015,-0.015,-0.001
TYPE=PLACE_HOLDER
TEXT=LAP
SIZE=0.0055
COLOR=255,255,255
INTENSITY=2.5
FONT=sls
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=hud1
POSITION=-0.0077,-0.015,-0.001
TYPE=LAPTIME
SIZE=0.0085
COLOR=255,255,255
INTENSITY=2.5
FONT=sls
VERSION=2
ALIGN=CENTER



